\documentclass[a4paper]{article}

\usepackage{geometry}
\usepackage{charter}
\usepackage[T1]{fontenc}
\usepackage[mathletters]{ucs}
\usepackage[utf8x]{inputenc}
\usepackage[english]{babel}
\usepackage{fancyhdr}

\raggedbottom

\pagestyle{fancy}
\lhead{\scriptsize Ebib: a BibTeX database manager for Emacs}
\rhead{\scriptsize Joost Kremers}
\lfoot{}
\rfoot{}
%\cfoot{}

